

@media screen and (min-width: 1601px) {
    .store-list p {
        width: 25%;
    }
    
}

@media screen and (min-width: 1601px) and (max-width: 1602px) {
.store-list{width:1601px;}
}
/*700*/
@media screen and (max-height: 700px) {
    .viewer h2{display:none;}
    .control-group-left-wrapper {
    margin-top: 30px;
}
.control-group.ambient-group, .control-group-right-wrapper {
    margin-top: 25px;
}
.countdown_btn.bottom-btn{margin: 40px 0 6px;}
    
}
@media screen and (max-height: 600px) {
        .control-group-left-wrapper {
        margin-top: 0px;
    }
        .control-group.ambient-group, .control-group-right-wrapper {
        margin-top: 15px;
    }
    
}

@media screen and (max-height: 430px) {
    
        .controls {      width: 200px!important;}
        
           
        .control-group-left-wrapper {
        margin-top: 0px;
    }
    .control-label{    height: 22px;
    line-height: 22px;        font-size: 12px;}

        a.tool-link.right.cat-link.back-link{margin-top:0;font-size:12px!important;}
        .control-group.ambient-group, .control-group-right-wrapper{margin-top:0;}
        .button-group.ambient-group,.button-grid.feature-group{margin-top:0;}
        .controls .control-group-left-wrapper button,.controls button,.controls .ctd{font-size:12px!important;padding: 4px}
        .button-group.ambient-group{    gap: 0px 4px;}
        .countdown_btn.bottom-btn{margin-top:0;}
        .ctd br {
        display:none!important; 
    }
        .controls .order-btn{    width: 100%;margin-top:0;}
        .controls .ctd{        margin-bottom: 0 !important;
        margin-top: 2px;}
        
}

@media (max-width: 667px) and (max-height: 375px) {
       .controls{        width: var(--control-width)!important;}
    
}
@media screen and (max-width: 1280px) {
    .store-list p {
        float: left;
        width: 50%;
    }
}


@media screen and (max-height: 333px) {

}
@media screen and (max-width: 1023px)
{
	.short_description {
	max-height: none!important;

	}
	
	
	.main{
		margin: 0 auto;
	}
	
}

@media (max-aspect-ratio: 1) and (min-width: 431px){
  /* styles */
  .controls {
        padding: 0 10px;
        width: 400px;
        margin: 0 auto;
    }
    span.help-icon{top:40px; right:10px;}
    .viewer h2{    margin-top: 30px;
    text-align: center;}
    .control-group-left-wrapper {
    margin-top: 15px;
}

.control-group-right-wrapper{margin-top: 20px;}
    .countdown_btn.bottom-btn {
    margin: 40px 0 6px;
    text-align: center;
}
a.tool-link.right.cat-link.back-link{    margin-left: auto;}
.controls .order-btn{width: 100%;}
.ctd {    text-align: center;}

}




@media screen and (min-width: 710px) {
      .scrolled .btn-wrapper {
        position: fixed;
        top: 0;
        width: 370px;
        background: #fff;
        padding: 20px 0;
    }
    
    .scrolled .product-name {
    margin-top: 130px;
    }

    .fixed-due {
    display: block;
    width: 370px;
    right: 20px;
    }
    
}

@media (min-aspect-ratio: 1) {
    
    
    
.dark-bg{background:#070707}
.bright-bg{background:#858994;}
.natural-bg{background:#717582}
    


.controls a.tool-link.right.cat-link.back-link{    font-size: 13px;
    text-align: left;
    padding: 8px 0 0;
    margin-right: auto;
    margin-left: 0;
    float: none;
    display: block;}
.angle-control p {
        width:100%;
}
.ctd br {
    display: block;
}
.controls .ctd {
    margin-bottom: 6px;
    color: #000;
    font-size: 16px;
    text-align: center;
}

.page-id-360deg .header .logo {    margin: 5px 12px;display: none;}
.page-id-360deg  a.cat-link.right{    padding: 8px 0 0;      margin-left: 10px;}


.page-id-360deg .header {
display: none;
              
}
.page-id-360deg .header .logo span span {
    display: none;
}
    .page-id-360deg article{
        display: flex;
}


.page-id-360deg .entry-content{margin:0 auto;    transition: width 0.5s;justify-content: center;
}

.viewer h2{        padding-top: 6px;}
.viewer {

  position: relative;
  height: 100vh;   /* fallback */
  height: 100svh;

}

   

    
    .stage {

  aspect-ratio: 4 / 3;
width: min(calc(100vw - 178px), calc(100vh * 4 / 3));        
  z-index: 1;
          float: left;
  
}

.controls {
float: left;
        width: var(--control-width);
        padding-top: 0;
        height: 100%;
        background: #fff;
                /*overflow: scroll;*/
}



.angle-control {
    flex-direction: column;
    display: flex;
    gap: 2px;
    align-items: flex-end;
}

.prev-next-btns button {
    padding: 4px 8px;
}
.prev-next-btns {
    display: block;
    clear: both;
    float: right;
    display: flex;
    display: none;    
}
    
.angle-group{    display: block;}

.controls .control-group-left-wrapper button{    float: right;    clear: both;}




.control-group-right-wrapper {

          
}
  
}


@media (min-aspect-ratio: 667 / 375) and (max-height: 430px) {
        .viewer h2 {display:none;}
    
}


@media screen and (min-width: 1025px) {

    
.control-group-left-wrapper{     
    
}





.control-group-right-wrapper{

}
.controls .control-group-left-wrapper button{
            float: left;
}
.prev-next-btns{        float: left;}
.angle-control{        align-items: flex-start;}
#anglePrev, #angleNext{    margin: 0 5px 0 0;}

}


@media (min-aspect-ratio: 1.85) and (min-height: 780px) {
:root {
  --ui-scale: 1.2; 
}

.control-group-left-wrapper {

}

.control-group-right-wrapper {

    }
}


@media screen and (max-width: 709px)
{
    .box-collateral.box-description{    margin: 20px 0;}
    .short_description-inner.scrolled .btn-wrapper {
        position: fixed;
        top: 182px;
        background: #fff;
        width: 100%;
        margin: 0 auto;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 6px;
}


	
	.product-collateral h2, .product-essential h2{padding-top:20px;        font-size: 17px;}
	
	/*image gallery*/

.btn-wrapper{
    
padding-top: 10px;
        position: static;
  
        opacity: 1;
}	
.short_description-inner{position:relative;}



.pw-fixed .pwr-close {
    display: block;
    width: 100%;
    position: fixed;
    text-align: left;
    padding: 2px;
    text-indent: 12px;
    z-index:99;
}
	.product-collateral{z-index: 10;}
	
	.pic-wrapper.pw-fixed {
    position: fixed;
    z-index: 10;
    top: 0;
    background: #fff;
    height: 100%;
    overflow-y: scroll;
}

.top-index{z-index:99}

	.pic-wrapper{
        width: 100%;
        position: static;
        overflow-x: scroll;
        /*white-space: nowrap;*/ /*no scrolling*/
        height: 186px;
        overflow-y: hidden;
        scroll-margin-left: 280px;
        
		
	}
	
	.product-htv-mc-wearable-armor-costume-suit-2025 .pic-wrapper,
	.product-h5-mc-wearable-armor-costume-2025 .pic-wrapper
	{
		background: none!important;/*temp20241008*/
		height:auto;
		
	}
	
	.short_description-inner{		/*temp20241008*/
	background-position: top center;
	background-size: 100%;
	background-repeat: no-repeat;	
	/*temp20241008 end*/}/*temp20241008*/
	.product-htv-mc-wearable-armor-costume-suit-2025 .short_description-inner{background-image: url(https://buyfullbodyarmors.com/media/htv-mc-armor-suit/htv_mc_pbg.jpg);}
	.product-h5-mc-wearable-armor-costume-2025 .short_description-inner{background-image: url(https://buyfullbodyarmors.com/media/h5-mc-armor/h5_mc_pbg.jpg);}
	
	
	.pic-block p {
    display: inline-block;
    clear: none;
        
}

.pic-wrapper.pw-fixed p {
    display: block;
}

	.pic-wrapper p img{   /* min-height: 320px;*/vertical-align: top;}
	
	.pw-fixed.pic-block p {
    display: block;
    clear: both;
    width: 100%;
}
.pw-fixed .pic-wrapper-inner {margin-top: 28px}
.pic-wrapper-inner {

}



/*image gallery end*/


.regular-price .price, .usdMark { 
font-size: 26px;}
.price-box,.usdMark{margin-top:0;}	
a#b2D {
    padding-top: 0;
    display: inline-block;
	    margin-left: 15px;
		        margin-top: 15px;
}	
.phide {
    display: none;
}
.pshow,#cf-wrapper.pshow{display:block;    margin-top: -20px;}
.hd-hide{    z-index: 9999;
    background: #fff;}
	.fixed-due{display:block;}
	.fixed-due.phide{display:none;}
	
	#cf-wrapper{margin:auto; }
	.product-toppic{display:block;    margin-bottom: 20px;}
	.first-pic{display:none;}
	
	.short_description {
		width:100%;margin-right:0;
	}
	
	

	.product-essential {
		padding-top: 47px;
		
	}
	
	.big-bpp{display:none;}
	.vpp-link{display:block;}
}


@media screen and (max-width: 640px){
    

}


@media screen and (max-width: 499px)
{
    #cf-wrapper.no-ifr.view-360{
        width: 368px;
        margin-left: -184px;
                padding: 0 30px;
                border:none;
    }
    
    .page-id-360deg .related .forminator-checkbox-label{    width: 205px;}
    
}
@media screen and (min-width: 431px)
{
    .page-id-360deg .header{}
    #fromBackBtn_btn{display:none;}
    .countdown_btn.header_btn{display:none;}
    
}
@media screen and (max-width: 430px)
{
    
    .angle-group .control-label {
            margin-bottom: 10px;
    }
    .page-id-360deg .header > a{display:none!important;}
    
    .countdown_btn.header_btn{        flex-direction: row;}
    .countdown_btn.header_btn > div a.order-btn{                width: 100%;height: 42px;
        line-height: 42px;}
    .ctdbtn-wrapper {
            flex: 1.25;        margin-right: 4px;
}
    .countdown_btn.header_btn  .ctd{margin:0;flex: 2;}
    
    .controls .countdown_btn {
    display: none;
}
    .button-grid.feature-group ,.button-group.ambient-group,#angleSlider{
    margin-top: 0;
}
.control-group.ambient-group{    margin-top: 15px;}
.control-group-left-wrapper{margin-top:10px;}
    .control-group-right-wrapper{margin-top:8px;}
    .countdown_btn{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0;
    flex-direction: column;
    }
    .countdown_btn .ctd{font-size: 16px;}
        .countdown_btn > div{        width: 100%;
        text-align: center;}
    .countdown_btn > div a.order-btn{        width: auto;        font-size: 16px;}
    .controls {
    padding: 0px 25px;
    font-size: 16px;
}

.controls button {
        font-size: 16px;
}

        .page-id-360deg .header .logo {
                    margin: 2px 10px;
        }
    
    
    a.tool-link.right.cat-link.back-link{margin-left:auto;        margin-top: 0;        float: left;}
    
    .page-id-360deg .order-btn {
margin: 6px 0 6px 0;
    
}

.viewer h2{margin-top:20px;        display: none;}


.header .logo span span{display:none;}
	
	.fixed-due span.right {
		float: left;
	}

	.yellow{
	    padding: 10px 20px;
	}
}


@media screen and (max-width: 414px)
{
	
	
}

@media screen and (max-width: 390px)
{
	.yellow {
		
	}

}

@media screen and (max-width: 376px)
{
	.yellow {
		
	}
	
}
